@charset "utf-8";

#wrap,
#footer{min-width:1600px;}
#wrap .mMain1 .bg,
#wrap .gMain2 .bg,
#wrap .mMain3 .bg,
#wrap .mMain4 .bg,
#wrap .gMain5 .bg,
#wrap .mMain6 .bg,
#wrap .mMain7 .bg,
#wrap .mMain8 .bg{padding:0 50px;width:1600px;}

.mWeather .i,
.mWeather .t{display:inline-block;vertical-align:middle;}
.mWeather .i{margin-top:-3px;}

.mGnb .list li.active .dep1,
.mGnb .list li.hover .dep1{color:#244a83;}

/* modify20260320 */
.mMain1{position:relative;background-color:#fff;margin-top:10px;padding:0 30px;overflow:hidden;}
.mMain1 .inner{position:relative;margin:0 auto;max-width:1440px;}
.mMain1 button{top:0;left:auto;right:-150px;margin:0;background:url(/resources/koagi/images/main/ico_next2.png) 50% 50% no-repeat;margin:0;width:70px;height:calc(100% - 24px);transition:all 0.4s 0s;}
.mMain1 button.swiper-button-prev{right:auto;left:-150px;background-image:url(/resources/koagi/images/main/ico_prev2.png);}
.mMain1 .swiper-slide{position:relative;border-radius:20px;overflow:hidden;}
.mMain1 .swiper-slide:before{content:"";display:block;position:absolute;top:0;left:0;background-color:rgba(0,0,0,0.65);border-radius:20px;width:100%;height:100%;}
.mMain1 .swiper-slide a{display:block;}
.mMain1 .swiper-slide a > span.forW{display:block;padding:36.806% 0 0;width:100%;height:0;}
.mMain1 .swiper-slide img{position:absolute;top:0;left:0;object-fit:cover;width:100%;height:100%;}
.mMain1 .swiper-slide .text{position:absolute;top:calc(50% - 101px);left:0;width:100%;z-index:1;}
.mMain1 .swiper-slide .text .tit{display:block;background:url(/resources/koagi/images/main/txt_main1_1.png) 50% 0 no-repeat;text-indent:-9999px;font-size:0;height:120px;}

.mMain1 .swiper-slide-active{opacity:1;}
.mMain1 .swiper-slide-active:before{display:none;}
.mMain1 .swiper-pagination{position:absolute;bottom:0;left:0;display:flex;background:rgba(3,43,43,0.8);border-radius:0 0 17px 17px;overflow:hidden;width:100%;height:78px;}
.mMain1 .swiper-pagination .swiper-pagination-bullet{flex:1;display:flex;align-items:center;justify-content:center;border-radius:0;background-color:transparent;color:#fff;font-size:16px;padding:0 10px;opacity:1;height:78px;word-break:keep-all;}
.mMain1 .swiper-pagination .swiper-pagination-bullet-active{background-color:#2eab00;font-weight:500; }
/* //modify20260320 */

.gMain2{padding:0px 0 130px;}
.gMain2 .title{display:flex;margin:0 0 35px;}
.gMain2 .title h3{flex:1;background:url(/resources/koagi/images/main/tit_main2_1.png) 5px 0 no-repeat;text-indent:-9999px;font-size:0;height:34px;}
.gMain2 .title .more{display:inline-block;background:url(/resources/koagi/images/main/ico_more2.png) 50% 50% no-repeat;text-indent:-9999px;font-size:0;margin:0 5px 0 0;width:30px;height:30px;}
.gMain2 .mMain21{float:left;width:740px;}
.gMain2 .mMain22{float:right;width:700px;}
.gMain2 .mMain22 .title h3{background-image:url(/resources/koagi/images/main/tit_main2_2.png);}

.mMain21 .list{border:1px solid #d9d9d9;background-color:#fff;border-radius:20px;height:430px;}
.mMain21 .list ul{display:flex;flex-wrap:wrap;padding:59px 30px;}
.mMain21 .list li{flex:0 0 calc(25%);height:181px;}
.mMain21 .list li a{display:block;background:url(/resources/koagi/images/main/ico_main2_1_1.png) 50% 0 no-repeat;padding:93px 0 0;text-align:center;}
.mMain21 .list li .tit{display:block;color:#000;font-size:18px;}
.mMain21 .list li .txt{display:block;color:#595959;font-size:13px;margin:6px 0 0;}
.mMain21 .list li.i2 a{background-image:url(/resources/koagi/images/main/ico_main2_1_2.png);}
.mMain21 .list li.i3 a{background-image:url(/resources/koagi/images/main/ico_main2_1_3.png);}
.mMain21 .list li.i4 a{background-image:url(/resources/koagi/images/main/ico_main2_1_4.png);}
.mMain21 .list li.i5 a{background-image:url(/resources/koagi/images/main/ico_main2_1_5.png);}
.mMain21 .list li.i6 a{background-image:url(/resources/koagi/images/main/ico_main2_1_6.png);}
.mMain21 .list li.i7 a{background-image:url(/resources/koagi/images/main/ico_main2_1_7.png);}
.mMain21 .list li.i8 a{background-image:url(/resources/koagi/images/main/ico_main2_1_8.png);}

.mMain22{position:relative;padding:0 0 61px;}
.mMain22 .list .swiper{border-radius:20px;overflow:hidden;}
.mMain22 .gPag{position:absolute;bottom:0;left:50%;transform: translateX(-50%);background-color:#fff;border:1px solid #ddd;border-radius:34px;padding:0 45px 0 20px;text-align:center;line-height:34px;height:36px;z-index:1;}
.mMain22 .swiper-pagination{position:static;display:inline-block;font-size:13px;font-weight:500;margin:0 3px 0 0;width:auto;vertical-align:top;}
.mMain22 .custom-pagination{position:static;display:inline-block;font-size:14px;}
.mMain22 .custom-pagination .custom-dot{display:inline-block;background-color:#cbcbcb;border-radius:10px;margin:0 3px;width:10px;height:10px;transition:all 0.4s 0s;}
.mMain22 .custom-pagination .custom-dot.active{background-color:#41aa37;width:38px;}
.mMain22 .stop,
.mMain22 .play{position:absolute;top:-1px;right:-5px;background:url(/resources/koagi/images/main/ico_stop1.png) 50% 50% no-repeat #41aa37;border-radius:0 34px 34px 0;text-indent:-9999px;font-size:0;margin-left:3px;width:36px;height:36px;vertical-align:middle;}
.mMain22 .play{display:none;background-image:url(/resources/koagi/images/main/ico_play1.png);vertical-align:middle;}

.mMain3{position:relative;overflow:hidden;}
.mMain3:before{content:"";position:absolute;top:0;right:50%;background-color:#eaf9f9;width:100%;height:100%;}
.mMain3 .bg{background:url(/resources/koagi/images/main/k_main3.png) 100% 0 no-repeat;height:844px;}
.mMain3 .title{display:flex;margin:0 0 39px;padding:107px 52px 0 0;}
.mMain3 .title .more{display:block;border-radius:50%;background:url(/resources/koagi/images/main/ico_more1_3.png) 50% 50% no-repeat #4bb640;text-indent:-9999px;font-size:0;margin:-3px 0 0;width:54px;height:54px;}
.mMain3 .title h3{flex:1;background:url(/resources/koagi/images/main/tit_main3.png) 0 0 no-repeat;text-indent:-9999px;font-size:0;height:34px;}
.mMain3 .list .swiper-slide a{display:block;border-radius:30px;overflow:hidden;color:#000;}
.mMain3 .list .swiper-slide .img{display:block;overflow:hidden;height:262px;}
.mMain3 .list .swiper-slide .img img{object-fit:cover;width:100%;height:100%;}
.mMain3 .list .swiper-slide .txt{background-color:#fff;display:block;border-radius:0;letter-spacing:-1px;padding:36px 45px 0;height:238px;overflow:hidden;} /* modify20260106-2 */
.mMain3 .list .swiper-slide .txt .ts{display:block;font-size:16px;}
.mMain3 .list .swiper-slide .txt .ti{display:block;font-size:21px;line-height:160%;margin:10px -10px 0 0;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.mMain3 .list .swiper-slide .txt .tx{display:block;font-size:16px;letter-spacing:-1px;margin:35px -30px 0 -10px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.mMain3 .list .swiper-slide .txt .tx > span{display:inline-block;margin:0 0 0 10px;}
.mMain3 .list .swiper-button-next,
.mMain3 .list .swiper-button-prev{position:static;background:url(/resources/koagi/images/main/ico_main4_lt.png) 50% 50% no-repeat;text-indent:-9999px;font-size:0;margin:25px 45px 0;width:80px;height:30px;}
.mMain3 .list .swiper-button-next{float:right;background-image:url(/resources/koagi/images/main/ico_main4_rt.png);}

.mMain4{padding:110px 0 0;}
.mMain4 .title{display:flex;align-items:end;margin:0 0 32px;}
.mMain4 .title h3{flex:1;background:url(/resources/koagi/images/main/tit_main4.png) 0 0 no-repeat;text-indent:-9999px;font-size:0;margin:0 0 20px;height:34px;}
.mMain4 .calendar{margin:-25px -10px 0 0;vertical-align:bottom;}
.mMain4 .calendar .month{display:inline-block;color:#000;font-weight:bold;font-size:26px;margin:0 30px 0 0;vertical-align:bottom;}
.mMain4 .calendar .month > em{display:inline-block;vertical-align:bottom;margin: 0 5px 17px 0;}
.mMain4 .calendar .month > strong{display:inline-block;font-size:52px;margin: 0 0 8px 0;vertical-align:bottom;}
.mMain4 .calendar a + a{margin-left:4px;}
.mMain4 .calendar a{display:inline-block;vertical-align:bottom;}
.mMain4 .calendar a > span{display:inline-block;border-radius:43px;color:#000;font-size:17px;font-weight:bold;text-align:center;width:43px;height:77px;}
.mMain4 .calendar a > span > span{display:block;padding:10px 0 2px;}
.mMain4 .calendar a.active > span{border:3px solid #1ea410;background-color:#f2fcf1;}
.mMain4 .calendar a.sat{color:#125ee8;}
.mMain4 .calendar a.sun{color:#dd1313;}
.mMain4 .calendar a.sat > span,
.mMain4 .calendar a.sun > span{color:#000;}
.mMain4 .list{padding:0 0 80px;}
.mMain4 .list .swiper{overflow:hidden;}
.mMain4 .list .swiper-slide a{display:block;}
.mMain4 .list .swiper-slide .img{width:260px;height:350px;}
.mMain4 .list .swiper-slide .img img{object-fit:cover;width:100%;height:100%;}
.mMain4 .list .swiper-slide .txt{display:block;padding:27px 0 0;}
.mMain4 .list .swiper-slide .txt .ti{display:block;color:#141414;font-weight:bold;font-size:18px;line-height:160%;text-align:center;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.mMain4 .list .swiper-slide .txt .tx{display:block;color:#595959;font-size:14px;margin:5px 0 0;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.mMain4 .list .swiper-button-next,
.mMain4 .list .swiper-button-prev{position:static;background:url(/resources/koagi/images/main/ico_main4_lt.png) 50% 50% no-repeat;text-indent:-9999px;font-size:0;margin:35px 0 0;width:80px;height:30px;}
.mMain4 .list .swiper-button-next{float:right;background-image:url(/resources/koagi/images/main/ico_main4_rt.png);}

.gMain5 {padding:110px 0 0;}
.gMain5 .bg{display:flex;}
.gMain5 .title{display:flex;align-items:center;margin:0 0 43px;}
.gMain5 .title h3{flex:1;background:url(/resources/koagi/images/main/tit_main5_1.png) 0 0 no-repeat;text-indent:-9999px;font-size:0;height:34px;}
.gMain5 .title .more{display:block;background:url(/resources/koagi/images/main/ico_more1_5.png) 50% 50% no-repeat;text-indent:-9999px;font-size:0;width:34px;height:34px;}
.gMain5 .mMain51,
.gMain5 .mMain52{position:relative;flex:1;border:1px solid #eee9e3;border-radius:25px;padding:55px 57px 0;min-height:573px;}
.gMain5 .mMain51 + .mMain52{margin-left:60px;}

.mMain51{background-color:#fefcf9;}
.mMain51 .tab{display:flex;gap:6px;border-bottom:1px solid #dcdcdc;}
.mMain51 .tab a{position:relative;flex:1;border-radius:15px 15px 0 0;background-color:#fff;border:1px solid #e0e0e0;border-bottom:0;color:#000;font-weight:500;font-size:17px;text-align:center;line-height:43px;height:43px;}
.mMain51 .tab a.active{background-color:#289d48;border-color:#289d48;color:#fff;}
.mMain51 .tab a.active:before{content:"";position:absolute;bottom:-1px;left:0;background-color:#289d48;width:100%;height:1px;}
.mMain51 .tabCont{padding:10px 0 22px;}
.mMain51 .tabCont li + li{border-top:1px solid #ece7e0;}
.mMain51 .tabCont li a{display:flex;color:#000;align-items:center;}
.mMain51 .tabCont li .dat{display:block;font-size:14px;text-align:center;width:92px;}
.mMain51 .tabCont li .dat > strong{display:block;font-size:32px;font-weight:800;margin-bottom:-5px;}
.mMain51 .tabCont li .txt{flex:1;letter-spacing:-1px;padding:20px 0;}
.mMain51 .tabCont li .txt .ti{display:block;font-size:17px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
.mMain51 .tabCont li .txt .tx{display:block;font-size:15px;margin:5px 0 0;}

.mMain52{background-color:#fefcf9;}
.mMain52 .title{margin-bottom:21px;}
.mMain52 .title h3{background-image:url(/resources/koagi/images/main/tit_main5_2.png);}
.mMain52 .info{color:#000;font-size:16px;letter-spacing:-1px;}
.mMain52 .list{position:absolute;bottom:0;left:0;background:url(/resources/koagi/images/main/k_main6_2.png) 0 100% no-repeat;width:100%;}
.mMain52 .list:before{content:"";position:absolute;bottom:0;left:0;background-color:#279a2e;border-radius:0 0 25px 25px;width:100%;height:159px;}
.mMain52 .list .ti{position:relative;color:#fcff1b;letter-spacing:-1px;font-size:16px;font-weight:500;margin:0 0 65px 50px;}
.mMain52 .list .ti .d{display:block;font-weight:800;font-size:30px;}
.mMain52 .list .ls{position:absolute;bottom:53px;right:42px;}
.mMain52 .list .ls a{position:relative;display:inline-block;margin:0 0 0 30px;}
.mMain52 .list .ls a:before{content:"";position:absolute;bottom:-16px;left:calc(50% - 112px);background:url(/resources/koagi/images/main/k_main52_shadow.png) 0 0 no-repeat;width:224px;height:24px;opacity:0.5;}
.mMain52 .list .ls img{position:relative;border-radius:7px;}

.mMain6{padding:100px 0 0;}
.mMain6 h3{background:url(/resources/koagi/images/main/tit_main6.png) 0 0 no-repeat;text-indent:-9999px;font-size:0;margin:0 0 53px;height:44px;}
.mMain6 .list{display:flex;}
.mMain6 .col:first-child{border-radius:25px 0 0 25px;}
.mMain6 .col:last-child{border-radius:0 25px 25px 0;}
.mMain6 .col + .col{margin-left:-1px;}
.mMain6 .col{border:1px solid #c4c4c4;border-left-color:#dfdfdf;border-right-color:#dfdfdf;padding:60px 45px 0;height:450px;transition:all 0.7s 0s;}
.mMain6 .col .num{display:block;background:url(/resources/koagi/images/main/txt_main6_1.png) 50% 0 no-repeat;text-indent:-9999px;font-size:0;margin:22px auto 0;width:100%;height:64px;}
.mMain6 .col .tit{position:relative;display:block;color:#333;font-size:18px;font-weight:600;line-height:170%;text-align:center;padding:135px 0 0;}
.mMain6 .col .tit:before{content:"";position:absolute;top:35px;left:50%;background-color:#b2b2b2;width:1px;height:60px;}
.mMain6 .col .lst.w440{width:440px;}
.mMain6 .col .lst.w440 .ls{display:inline-block;margin-right:10px;min-width:200px;}
.mMain6 .col .lst{display:none;margin:25px 0 0;}
.mMain6 .col .lst .ls{display:block;position:relative;color:#fff;font-size:15px;padding:0 0 5px 11px;}
.mMain6 .col .lst .ls:before{content:"";position:absolute;top:9px;left:1px;background-color:#fff;border-radius:50%;width:4px;height:4px;}

.mMain7{margin:120px 0 0;overflow:hidden;}
.mMain7 .bg{position:relative;display:flex;align-items:center;}
.mMain7 .left{position:relative;background-color:#34a43f;border-radius:0 250px 250px 0;width:460px;height:250px;vertical-align:top;}
.mMain7 .left:before{content:"";position:absolute;top:0;right:150px;background-color:#34a43f;width:1000%;height:250px;}
.mMain7 .left  h3{position:relative;flex:1;background:url(/resources/koagi/images/main/tit_main7.png) 0 0 no-repeat;text-indent:-9999px;font-size:0;height:34px;margin:53px 0 0;height:70px;}
.mMain7 .left h3 strong{font-size:30px;}
.mMain7 .left .dat{position:relative;display:inline-block;background-color:#fff;border-radius:27px;color:#000;font-weight:bold;font-size:14px;margin:30px 0 0;padding:0 18px;line-height:27px;height:27px;}
.mMain7 .right{position:relative;flex:1;background-color:#38ae9c;border:8px solid #fff;border-right:0;border-radius:235px 0 0 235px;margin:34px -10px 0 -58px;padding:50px 0 0 90px;height:249px;vertical-align:top;}
.mMain7 .right:before{content:"";position:absolute;top:0;left:150px;background-color:#38ae9c;width:1000%;height:233px;} /* modify20260106-1 */
.mMain7 .right:after{content:"";position:absolute;bottom:-33px;left:-125px;background:url(/resources/koagi/images/main/ico_main7.png) 0 0 no-repeat;width:174px;height:206px;}
.mMain7 .right ul{position:relative;display:flex;align-items:center;padding:26px 0 0;}
.mMain7 .right li{flex:1;color:#fff;font-size:20px;text-align:center;}
.mMain7 .right li .count{position:relative;display:inline-block;font-size:40px;}
.mMain7 .right li .count span{font-size:20px;margin-left:-7px;}
.mMain7 .right li .count strong{position:relative;display:inline-block;font-weight:800;}
.mMain7 .right li .count strong:before{content:"";position:absolute;bottom:8px;left:0;background-color:#fff;width:100%;height:1px;}

.mMain8{margin:120px 0 0;}
.mMain8 .title{display:flex;align-items:end;padding:0 0 55px;}
.mMain8 .title h3{flex:1;background:url(/resources/koagi/images/main/tit_main8.png) 0 0 no-repeat;text-indent:-9999px;font-size:0;height:34px;}
.mMain8 .title .util{padding:13px 6px 0 0;}
.mMain8 .title .util a{position:relative;color:#3b3b3b;font-family:'EliceDigitalBaeum';font-size:18px;font-weight:bold;margin:0 0 0 18px;}
.mMain8 .title .util a:before{content:"";position:absolute;top:13px;left:-15px;border-radius:50%;background-color:#b5b5b5;width:4px;height:4px;}
.mMain8 .title .util a:first-child:before{display:none;}
.mMain8 .title .util a.active{color:#1ea410;}
.mMain8 .tabCont ul{display:flex;gap:45px;}
.mMain8 .tabCont .img{position:relative;display:block;border-radius:25px;margin:0 0 24px;overflow:hidden;width:340px;height:300px;}
.mMain8 .tabCont .img > img{object-fit:cover;width:100%;height:100%;}
.mMain8 .tabCont .img .sns{position:absolute;top:23px;right:27px;border-radius:50%;width:53px;height:53px;overflow:hidden;}
.mMain8 .tabCont .txt{display:block;color:#000;font-size:18px;font-weight:bold;line-height:160%;padding:0 8px;}
.mMain8 .tabCont .txt .ti{display:block;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.mMain8 .tabCont .txt .da{display:block;font-size:16px;color:#888;margin:13px 0 0;}

.gSearch2{position:absolute;top:152px;left:0;width:100%;z-index:20;} /* modify20260331-2 */

.mMPopup1.active{display:flex;}
.mMPopup1{display:none;align-items:center;position:fixed;top:0;left:0;width:100%;height:100%;z-index:1000;}
.mMPopup1 .modalBg{opacity:0.6;}
.mMPopup1 .popup{display:inline-flex;align-items:center;justify-content:center;gap:33px;flex:1;position:relative;text-align:center;padding:0 0 65px;}
.mMPopup1 .popup .col{display:inline-block;position:relative;width:565px;}
.mMPopup1 .popup .col .tit{margin:0 0 30px;}
.mMPopup1 .popup .col h3{display:block;background:url(/resources/koagi/images/tit_mainpopup1.png) 0 0 no-repeat;text-indent:-9999px;font-size:0;height:28px;}
.mMPopup1 .popup .col .swiper{overflow:hidden;}
.mMPopup1 .popup .col .swiper-slide a{display:block;width:565px;height:365px;}
.mMPopup1 .popup .col .swiper-slide a img{object-fit:cover;width:100%;height:100%;}
.mMPopup1 .popup .col.zone h3{background-image:url(/resources/koagi/images/tit_mainpopup2.png);}
.mMPopup1 .util{position:absolute;bottom:10px;left:auto;right:auto;text-align:right;width:1163px;}
.mMPopup1 .util .mBtn1{border-radius:4px;font-size:15px;margin:0 0 0 20px;padding:0 8px;line-height:26px;height:28px;}
.mMPopup1 .util .mCheckbox1 .label{color:#fff;font-size:16px;letter-spacing:-1px;}
.mMPopup1 .util .mCheckbox1 input + .label:before{top:1px;border-radius:4px;background:#fff;width:21px;height:21px;}
.mMPopup1 .util .mCheckbox1 input:checked + .label:before{background:url(/resources/koagi/images/ico_checkbox1_a.png) 50% 50% no-repeat #4a506b;}
.mMPopup1 .button{position:absolute;top:0;right:0;text-align:right;min-width:150px;}
.mMPopup1 .button .swiper-pagination{display:inline-block;position:static;margin:5px 10px 0 0;vertical-align:middle;}
.mMPopup1 .button .swiper-pagination-bullet{background-color:#fff;margin:0 0 0 10px;width:17px;height:17px;opacity:1;}
.mMPopup1 .button .swiper-pagination-bullet-active{background-color:#3cc31c;}
.mMPopup1 .button .stop,
.mMPopup1 .button .play{display:inline-block;background:url(/resources/koagi/images/main/ico_main1_stop2.png) 50% 50% no-repeat;text-indent:-9999px;font-size:0;margin:0 -8px 0 -4px;text-indent:-9999px;font-size:0;width:28px;height:28px;vertical-align:middle;}
.mMPopup1 .button .play{display:none;background-image:url(/resources/koagi/images/main/ico_main1_play2.png);}

.mMPopup2{position:absolute;top:27px;left:22px;z-index:1000;}

/* add20260305 */
.scrolling .lAllMenu1{top:153px;height:calc(100% - 153px);}
.scrolling .gSearch2{position:fixed;top:153px;width:100%;z-index:200;}

.hasNotice1 .gSearch2{top:289px;}
.hasNotice1 .lAllMenu1{top:290px;height:calc(100% - 290px);}
/* modify20260331 */
.hasNotice1.scrolling .lAllMenu1{top:149px;height:calc(100% - 149px);}
.hasNotice1.scrolling .gSearch2{top:149px;}
/* //modify20260331 */
/* //add20260305 */

/* forWeb */
@media all and (min-width:1201px){

    /* modify20260320-2 */
    #header .mh{border-bottom-color:transparent;}
    /* //modify20260320-2 */

	.lAllMenu1{top:152px;} /* modify20260305-2 */

    .mMain8 .tabCont .swiper-wrapper{display:flex;gap:45px;}
    .mMain8 .tabCont .swiper-wrapper .swiper-slide{flex:1;max-width:341px;}
    .mMain8 .tabCont .swiper-button-prev,
    .mMain8 .tabCont .swiper-button-next{display:none;}

    .mMain6 .swiper:hover .col.active:not(:hover) .tit{position:relative;display:block;color:#333;font-size:18px;font-weight:500;line-height:170%;text-align:center;padding:135px 0 0;}
    .mMain6 .col{display:block;flex:1;}
    .mMain6 .col.active .num,
    .mMain6 .col:hover .num{display:none;}
    .mMain6 .col.active .tit,
    .mMain6 .col:hover .tit{display:block;color:#fff;font-size:32px;letter-spacing:-1.5px;padding-top:0;text-align:left;}
    .mMain6 .col.active .tit:before,
    .mMain6 .col:hover .tit:before{display:none;}
    .mMain6 .col.active .tit br,
    .mMain6 .col:hover .tit br{display:none;}
    .mMain6 .col.active .lst,
    .mMain6 .col:hover .lst{display:block;}
    .mMain6 .col.active,
    .mMain6 .col:hover{background:url(/resources/koagi/images/main/img_main6_1.jpg) 50% 50% no-repeat;background-size:cover;}
    .mMain6 .col.i2.active,
    .mMain6 .col.i2:hover{background-image:url(/resources/koagi/images/main/img_main6_2.jpg);}
    .mMain6 .col.i2 .num{background-image:url(/resources/koagi/images/main/txt_main6_2.png);}
    .mMain6 .col.i3.active,
    .mMain6 .col.i3:hover{background-image:url(/resources/koagi/images/main/img_main6_3.jpg);}
    .mMain6 .col.i3 .num{background-image:url(/resources/koagi/images/main/txt_main6_3.png);}
    .mMain6 .col.active,
    .mMain6 .col:hover{flex:4.3;}
    .mMain6 .swiper:hover .col{flex:1;}
    .mMain6 .swiper:hover .col.active:not(:hover){background-image:none;}
    .mMain6 .swiper:hover .col.active:not(:hover) .lst{display:none;}
    .mMain6 .swiper:hover .col.active:not(:hover) .num,
    .mMain6 .swiper:hover .col.active:not(:hover) .tit:before,
    .mMain6 .swiper:hover .col.active:not(:hover) .tit br{display:block;}
    .mMain6 .swiper:hover .col:hover,
    .mMain6 .swiper:hover .col.active:hover{flex:4.3;}
}

/* forMobile */
@media all and (max-width:1200px){

    #wrap,
    #footer{min-width:auto;}
    #wrap .mMain1 .bg,
    #wrap .gMain2 .bg,
    #wrap .mMain3 .bg,
    #wrap .mMain4 .bg,
    #wrap .gMain5 .bg,
    #wrap .mMain6 .bg,
    #wrap .mMain7 .bg,
    #wrap .mMain8 .bg{padding:0 15px;width:auto;}

    /* modify20260320-3 */
    .mMain1{margin:15px 15px 0;padding:0 0 ;}
    .mMain1 .swiper{border-radius:17px;overflow:hidden;}
    .mMain1 .swiper-slide{border-radius:0;}
    .mMain1 .swiper-slide a{height:auto;}
    .mMain1 .swiper-slide a > span{padding-top:0;height:auto;}
    .mMain1 .swiper-slide a > span img{position:static;}
    .mMain1 button.swiper-button-prev,
    .mMain1 button.swiper-button-next,
    .mMain1 .swiper-slide:before,
    .mMain1 .swiper-slide a > span.forW,
    .mMain1 .swiper-slide .text{display:none;}
    .mMain1 .swiper-pagination{bottom:0;border-radius:0;flex-wrap:wrap;background-color:#fff;height:auto;}
    .mMain1 .swiper-pagination .swiper-pagination-bullet{flex:1 1 50%;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;word-break:keep-all;word-break:break-word;font-size:11px;line-height:30px;padding:0 10px;height:30px;}
    .mMain1 .swiper-pagination .swiper-pagination-bullet{background: rgba(3, 43, 43, 0.9);}
    .mMain1 .swiper-pagination .swiper-pagination-bullet-active{background-color: #2eab00;}
    .mMain1 .swiper-pagination .swiper-pagination-bullet:nth-child(3){border-radius:0 0 0 17px;}
    .mMain1 .swiper-pagination .swiper-pagination-bullet:nth-child(4){border-radius:0 0 17px 0;}
    .mMain1 .swiper-pagination .swiper-pagination-bullet:nth-child(2),
    .mMain1 .swiper-pagination .swiper-pagination-bullet:nth-child(4){border-left:1px solid rgba(255,255,255,0.1);}
    .mMain1 .swiper-pagination .swiper-pagination-bullet:nth-child(3),
    .mMain1 .swiper-pagination .swiper-pagination-bullet:nth-child(4){border-top:1px solid rgba(255,255,255,0.1);}
    .mMain1 .swiper a:focus-visible,
    .mMain1 .swiper button:focus-visible{outline:3px dashed #306cff;outline-offset:-3px;}
    /* //modify20260320-3 */

    .gMain2{padding:50px 0;}
    .gMain2 .title{margin:0 0 15px;}
    .gMain2 .title h3{background-size:auto 18px;height:18px;}
    .gMain2 .title .more{background-size:23px auto;margin:0;width:23px;height:23px;}
    .gMain2 .mMain21,
    .gMain2 .mMain22{float:none;width:auto;}

    .mMain21{margin-top:50px;}
    .mMain21 .list{border-radius:10px;height:auto;}
    .mMain21 .list ul{padding:20px 0 0;}
    .mMain21 .list li{flex:0 0 calc(25%);height:80px;}
    .mMain21 .list li a{display:block;background-size:36px auto;padding:45px 0 0;}
    .mMain21 .list li .tit{font-size:13px;}
    .mMain21 .list li .txt{display:none;}

    .mMain22{padding-bottom:43px;}
    .mMain22 .list .swiper{border-radius:10px;}
    .mMain22 .list .swiper-slide img{width:100%;}
	.mMain22 .gPag{border-radius:28px;padding:0 35px 0 10px;line-height:20px;height:28px;}
	.mMain22 .swiper-pagination{font-size:11px;margin:4px 3px 0 0;width:auto;vertical-align:top;}
	.mMain22 .swiper-pagination span{font-size:11px;}
	.mMain22 .custom-pagination{font-size:11px;margin-top:2px;vertical-align:top;}
	.mMain22 .custom-pagination .custom-dot{margin:0 1px;width:6px;height:6px;}
	.mMain22 .custom-pagination .custom-dot.active{width:20px;}
	.mMain22 .stop,
	.mMain22 .play{background-size:12px auto;border-radius:0 28px 28px 0;margin-left:3px;width:28px;height:28px;}


    .mMain3{background-color:#eaf9f9;padding:0 0 40px;}
    .mMain3:before{display:none;}
    .mMain3 .bg{background-size:cover;height:422px;}
    .mMain3 .title{margin:0 0 20px;padding:50px 20px 0;}
    .mMain3 .title .more{display:none;}
    .mMain3 .title h3{background-size:auto 18px;height:18px;}
    .mMain3 .list .swiper-slide a{border-radius:15px;}
    .mMain3 .list .swiper-slide .img{position:relative;padding:80% 0 0;height:0;overflow:hidden;}
    .mMain3 .list .swiper-slide .img img{position:absolute;top:0;left:0;}
    .mMain3 .list .swiper-slide .txt{letter-spacing:0;padding:20px 20px 0;height:180px;} /* modify20260106-3 */
    .mMain3 .list .swiper-slide .txt .ts{font-size:12px;}
    .mMain3 .list .swiper-slide .txt .ti{font-size:16px;line-height:150%;margin:10px 0 0 0;}
    .mMain3 .list .swiper-slide .txt .tx{font-size:12px;letter-spacing:-1px;margin:25px 0 0 -5px;}
    .mMain3 .list .swiper-slide .txt .tx > span{display:inline-block;margin:0 0 0 10px;}
    .mMain3 .list .swiper-button-next,
    .mMain3 .list .swiper-button-prev{background-size:auto 6px;margin:25px 5px 0;width:32px;height:6px;}

    .mMain4{padding:50px 0;}
    .mMain4 .title{display:block;margin-bottom:10px;}
    .mMain4 .title h3{background-size:auto 18px;margin:0 0 20px;height:18px;}
    .mMain4 .calendar{display:flex;align-items:end;margin:-5px 0 0;}
    .mMain4 .calendar .month{font-size:20px;margin-bottom:8px;margin-right:10px;}
    .mMain4 .calendar .month > em{margin:0 0 2px 0;}
    .mMain4 .calendar .month > strong{font-size:26px;}
    .mMain4 .calendar .day{flex:1;display:flex;align-items:center;}
    .mMain4 .calendar a + a{margin-left:2px;}
    .mMain4 .calendar a{flex:1;}
    .mMain4 .calendar a > span{border-radius:8px;font-size:13px;margin:0 -2px;width:32px;height:56px;}
    .mMain4 .calendar a > span > span{padding:10px 0 0;}
    .mMain4 .list{padding:0;}
    .mMain4 .list .swiper-slide .txt{padding-top:13px;}
    .mMain4 .list .swiper-slide .txt .ti{font-size:14px;line-height:150%;}
    .mMain4 .list .swiper-slide .txt .tx{font-size:13px;}
    .mMain4 .list .swiper-button-next,
    .mMain4 .list .swiper-button-prev{display:none;}

    .gMain5{background-color:#fefcf9;border-top:1px solid #e6e0d6;margin:0;}
    .gMain5 .bg{display:block;}
    .gMain5 .title{margin:0 0 20px;}
    .gMain5 .title h3{background-size:auto 18px;height:18px;}
    .gMain5 .title .more{background-size:10px auto;width:24px;height:24px;}
    .gMain5 .mMain51,
    .gMain5 .mMain52{background-color:transparent;border:0;border-top:1px solid #e6e0d6;border-radius:0;padding:25px 0 0;min-height:auto;}
    .gMain5 .mMain51 + .mMain52{margin-left:-15px;}
    .gMain5 .mMain51{border-top:0;}
    .gMain5 .mMain52{padding-left:15px;padding-right:15px;}

    .mMain51 .tab{gap:6px;}
    .mMain51 .tab a{border-radius:10px 10px 0 0;font-size:14px;font-weight:600;line-height:36px;height:34px;}
    .mMain51 .tabCont{padding:5px 0 10px;}
    .mMain51 .tabCont li .dat{font-size:12px;margin:0 5px 0 0;width:60px;}
    .mMain51 .tabCont li .dat > strong{font-size:20px;margin-bottom:2px;}
    .mMain51 .tabCont li .txt{padding:16px 0;}
    .mMain51 .tabCont li .txt .ti{font-size:14px;font-weight:500;}
    .mMain51 .tabCont li .txt .tx{font-size:12px;margin-top:6px;}

    .mMain52{margin:25px -15px 0;padding:25px 15px 0;}
    .mMain52 .title{position:relative;margin-bottom:8px;z-index:1;}
    .mMain52 .info{font-size:12px;line-height:18px;letter-spacing:0;}
    .mMain52 .list{position:static;background-image:none;width:100%;height:190px;}
    .mMain52 .list:after{content:"";position:absolute;bottom:80px;left:0;background:url(/resources/koagi/images/main/k_main6_2_m.png) 0 100% no-repeat;background-size:100% auto;width:100%;height:50%;}
    .mMain52 .list:before{content:"";position:absolute;bottom:0;left:0;border-radius:0;height:80px;}
    .mMain52 .list .ti{position:relative;letter-spacing:0;font-size:12px;margin:0 0 0 10px;padding:122px 0 0;z-index:1;}
    .mMain52 .list .ti .d{font-size:18px;line-height:26px;}
    .mMain52 .list .ls{position:absolute;bottom:25px;right:20px;z-index:1;}
    .mMain52 .list .ls a{margin:0 0 0 10px;}
    .mMain52 .list .ls a:before{bottom:-7px;left:calc(50% - 56px);background-size:112px auto;width:112px;height:12px;}
    .mMain52 .list .ls img{position:relative;border-radius:7px;width:100px;}

    .mMain6{padding-top:50px;}
    .mMain6 h3{background-size:auto 18px;margin:0 0 20px;height:18px;}
    .mMain6 .swiper{overflow:hidden;border-radius:10px;overflow:hidden;}
    .mMain6 .col:first-child{border-radius:0;}
    .mMain6 .col{background:url(/resources/koagi/images/main/img_main6_1.jpg) 50% 50% no-repeat;background-size:cover;border:0;padding:25px 25px 0;height:220px;}
    .mMain6 .col.i2{background-image:url(/resources/koagi/images/main/img_main6_2.jpg);}
    .mMain6 .col.i3{background-image:url(/resources/koagi/images/main/img_main6_3.jpg);}
    .mMain6 .col .tit:before,
    .mMain6 .col .num{display:none;}
    .mMain6 .col .tit,
    .mMain6 .col .lst{display:block;}
    .mMain6 .col .tit{display:block;color:#fff;font-size:20px;letter-spacing:-1.5px;padding-top:0;text-align:left;}
    .mMain6 .col .tit br{display:none;}
    .mMain6 .col .lst{margin-top:10px;}
    .mMain6 .col .lst.w440{width:auto;}
    .mMain6 .col .lst.w440 .ls{min-width:150px;}
    .mMain6 .col .lst .ls{font-size:12px;padding-left:8px;}
    .mMain6 .col .lst .ls:before{top:7px;left:0;width:3px;height:3px;}

    .mMain7{margin:60px 0 0 -15px;}
    .mMain7 .bg{display:block;}
    .mMain7 .left{position:relative;border-radius:0 125px 125px 0;margin:0 50px 0 0;padding:25px 0 0 35px;width:auto;height:125px;vertical-align:top;}
    .mMain7 .left:before{content:"";position:absolute;top:10px;right:-50px;background-color:#38ae9c;border:4px solid #fff;border-right:0;border-radius:125px 0 0 125px;margin:0;width:100px;height:125px;}
    .mMain7 .left:after{content:"";position:absolute;bottom:-23px;right:20px;background:url(/resources/koagi/images/main/ico_main7.png) 0 0 no-repeat;background-size:auto 91px;width:87px;height:91px;}
    .mMain7 .left  h3{background-size:auto 35px;height:35px;margin-top:0;}
    .mMain7 .left .dat{border-radius:27px;font-weight:500;font-size:11px;margin-top:15px;padding:0 10px;line-height:22px;height:22px;}
    .mMain7 .right{background-color:transparent;border:0;border-radius:0;margin:0;padding:0;height:auto;}
    .mMain7 .right:before{display:none;}
    .mMain7 .right:after{display:none;}
    .mMain7 .right ul{flex-wrap:wrap;gap:0;padding:26px 0 0;}
    .mMain7 .right li{flex:0 0 calc(33.33%);color:#000;font-size:12px;font-weight:500;margin:0 0 20px;}
    .mMain7 .right li .count{font-size:20px;}
    .mMain7 .right li .count span{font-size:12px;margin-left:0;}
    .mMain7 .right li .count strong{font-weight:800;}
    .mMain7 .right li .count strong:before{bottom:0;left:0;background-color:#000;}

    .mMain8{margin-top:40px;overflow:hidden;}
    .mMain8 .title{display:block;padding:0 0 20px;}
    .mMain8 .title h3{background-image:url(/resources/koagi/images/main/tit_main8_m.png);background-size:auto 18px;height:18px;}
    .mMain8 .title .util{margin:0 0 0 -5px;padding:18px 0 0;}
    .mMain8 .title .util a{font-size:15px;margin-left:7px;}
    .mMain8 .title .util a:before{display:none;}
    .mMain8 .tabCont .img{border-radius:10px;margin-bottom:10px;padding:88% 0 0;width:auto;height:0;}
    .mMain8 .tabCont .img > img{position:absolute;top:0;left:0;}
    .mMain8 .tabCont .img .sns{display:none;}
    .mMain8 .tabCont .txt{font-size:13px;font-weight:500;line-height:150%;padding:0;}
    .mMain8 .tabCont .txt .da{font-size:12px;font-weight:normal;margin-top:7px;}
    .mMain8 .swiper-button-next,
    .mMain8 .swiper-button-prev{background:url(/resources/koagi/images/main/ico_main8_next_m.png) 50% 50% no-repeat;background-size:33px auto;text-indent:-9999px;font-size:0;width:33px;height:33px;}
    .mMain8 .swiper-button-prev{background-image:url(/resources/koagi/images/main/ico_main8_prev_m.png);}

    .mMPopup1 .popup{position:fixed;top:50%;left:0;transform:translateY(-50%);width:100%;max-height:100%;display:block;padding:0 15px 15px;overflow:hidden auto;}
    .mMPopup1 .popup .col + .col{margin-top:50px;}
    .mMPopup1 .popup .col{display:block;margin:25px 0;width:auto;}
    .mMPopup1 .popup .col .tit{margin:0 0 15px;}
    .mMPopup1 .popup .col h3{background-size:auto 18px;height:18px;}
    .mMPopup1 .popup .col .swiper{overflow:hidden;}
    .mMPopup1 .popup .col .swiper-slide a{display:block;width:auto;height:auto;}
    .mMPopup1 .popup .col.zone h3{background-image:url(/resources/koagi/images/tit_mainpopup2.png);}
    .mMPopup1 .util{position:static;text-align:right;width:auto;}
    .mMPopup1 .util .mBtn1{border-radius:2px;font-size:13px;margin:0 0 0 10px;line-height:22px;height:24px;}
    .mMPopup1 .util .mCheckbox1 .label{font-size:13px;letter-spacing:0;}
    .mMPopup1 .util .mCheckbox1 input + .label:before{top:1px;border-radius:3px;width:16px;height:16px;}
    .mMPopup1 .util .mCheckbox1 input:checked + .label:before{background:url(/resources/koagi/images/ico_checkbox1_a.png) 50% 50% no-repeat #4a506b;}
    .mMPopup1 .button{top:-5px;right:0;text-align:right;min-width:auto;}
    .mMPopup1 .button .swiper-pagination{display:inline-block;position:static;margin:-1px 10px 0 0;vertical-align:middle;}
    .mMPopup1 .button .swiper-pagination-bullet{margin:0 0 0 5px;width:12px;height:12px;}
    .mMPopup1 .button .stop,
    .mMPopup1 .button .play{background-size:10px auto;margin:0 0 0 -5px;width:20px;height:20px;}

}

/* modify20260320-4 */
@media all and (max-width:380px){
  .mMain1 .swiper-slide .text .tit{background-size:calc(100% - 130px) auto;background-position:50% 50%;}
}
/* //modify20260320-4 */
/* 조가인 팝업추가260206 */
.layerPopup {
  position: fixed;
  z-index: 1000;
  display: none;
}
.layerPopup.is-open {
  display: block;
}
.layerWrap {
  overflow: hidden;
  background: #fff;
  border: 1px solid #ddd;
  box-shadow: 0 8px 20px rgba(0,0,0,.15);
}
.layerContent {

}
.layerContent img {
	width:100%;
	height:100%;
	object-fit: contain;
}
.layerFooter {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px 16px;
  border-top: 1px solid #eee;
  font-size: 14px;
}
.todayClose {
  display: flex;
  align-items: center;
  gap: 6px;
  cursor: pointer;
}
.todayClose input[type="checkbox"] {
  display: inline-block;
  margin:0;
}
.btnClose {
  border: none;
  background: none;
  cursor: pointer;
  font-size: 14px;
}
@media all and (max-width:400px){
  .layerPopup {
    left:50% !important;
    top:50% !important;
    transform: translate(-50%, -50%) !important;
    width: 90% !important;
    max-width: 420px !important;
    height: auto !important;
    max-height: 90vh !important;
    overflow: auto !important;
  }
  .layerContent img{
    width:90vw !important;
    height:auto !important;
    max-height:80vh !important;
  }
}
/*// 조가인 팝업추가260206 //*/